=== debian/changelog ===
gmemusage (0.2-12) unstable; urgency=medium

  [ Andreas Tille ]
  * Team upload.
  * Maintain package in Package Salvage team
    Closes: #1087323
  * Set Homepage to unofficial SVN
    Closes: #1081585
  * Fake watch file since upstream is dead
  * Provide int argument for draw_window
    Closes: #1077947
  * Switch from cdbs to dh
  * Standards-Version: 4.7.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Trim trailing whitespace.
  * d/copyright: DEP5

  [ Bernhard Übelacker ]
  * Provide enough space for process names longer than 13 characters
    Closes: #1055607

 -- Andreas Tille <tille@debian.org>  Mon, 02 Dec 2024 08:35:12 +0100

gmemusage (0.2-11.1) unstable; urgency=medium

  * Non-maintainer upload
  * Convert to source format 3.0 (closes: #1007369)
  * Add missing includes (closes: #1066560)

 -- Bastian Germann <bage@debian.org>  Sun, 09 Jun 2024 16:24:40 +0000

gmemusage (0.2-11) unstable; urgency=low

  * Adopt the package (Closes: #486759).
    + Repackage from scratch using cdbs + debhelper 7.
  * debian/control:
    + Standards-Version: 3.8.0.
    + Add Homepage field (http://oss.sgi.com/projects/gmemusage/).
      The old URL 'http://reality.sgi.com/raju/software.html' is not
      active anymore (Closes: #290787).
    + debian/menu: Move to 'Applications/System/Monitoring' section.
  * debian/watch: Add file.
  * debian/copyright: Switch to machine-readable format.

 -- Uwe Hermann <uwe@debian.org>  Fri, 28 Nov 2008 14:18:17 +0100

gmemusage (0.2-10) unstable; urgency=low

  * several patches from Justin Pryzby justinpryzby a-t sourceforge.net
    - patch for 2.6 kernels (closes: #276990)
    - fix size of kernel (was 1024 times too high) (closes: #255111, #275875)
  * mention copyright owner of the xlockmore code in debian/copyright (closes: #290779)

 -- Adrian Bridgett <bridgett@debian.org>  Mon, 24 Jan 2005 20:08:35 +0000

gmemusage (0.2-9) unstable; urgency=low

  * rebuild to update usr-doc link (debhelper)

 -- Adrian Bridgett <bridgett@debian.org>  Sat, 31 May 2003 20:49:12 +0100

gmemusage (0.2-8) unstable; urgency=low

  * lintian fix (emacs settings in changelog)
  * update build-depends

 -- Adrian Bridgett <bridgett@debian.org>  Thu, 11 Apr 2002 20:54:15 +0100

gmemusage (0.2-7) unstable; urgency=low

  * fix menu location (closes: #103411)

 -- Adrian Bridgett <bridgett@debian.org>  Sun, 22 Jul 2001 21:37:32 +0100

gmemusage (0.2-6) unstable; urgency=low

  * FHS compliance
  * removed testmem.pl - dunno why it's shipped

 -- Adrian Bridgett <bridgett@debian.org>  Fri, 13 Oct 2000 11:10:53 +0100

gmemusage (0.2-5) unstable; urgency=low

  * fixed menu entry (removed icon="none" and moved from System->Apps/System)

 -- Adrian Bridgett <bridgett@debian.org>  Sat, 26 Dec 1998 16:34:20 +0000

gmemusage (0.2-4) unstable; urgency=low

  * fix (lack of) memory allocation, patch from Carl R. Witty (fixes 26472)

 -- Adrian Bridgett <adrian.bridgett@poboxes.com>  Mon,  7 Sep 1998 20:43:23 +0100

gmemusage (0.2-3) unstable; urgency=low

  * display hostname on titlebar (fixes 17303, part-of 23728)

 -- Adrian Bridgett <adrian.bridgett@poboxes.com>  Sun, 21 Jun 1998 13:42:41 +0100

gmemusage (0.2-2) unstable frozen; urgency=low

  * patch from upstream to fix -background

 -- Adrian Bridgett <adrian.bridgett@poboxes.com>  Sun, 22 Mar 1998 18:16:48 +0000

gmemusage (0.2-1) unstable; urgency=low

  * new upstream version
  * fixes for lintian: removed du, made testmem.pl executable, removed du file

 -- Adrian Bridgett <adrian.bridgett@poboxes.com>  Thu, 15 Jan 1998 22:24:45 +0000

gmemusage (0.1-1) unstable; urgency=low

  * initial release.

 -- Adrian Bridgett <adrian.bridgett@poboxes.com>  Tue, 13 Jan 1998 22:19:48 +0000
