=== debian/control ===
Source: gmemusage
Section: utils
Priority: optional
Maintainer: Package Salvaging Team <team+salvage@tracker.debian.org>
Uploaders: Uwe Hermann <uwe@debian.org>
Build-Depends: debhelper-compat (= 13), libx11-dev
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/salvage-team/gmemusage
Vcs-Git: https://salsa.debian.org/salvage-team/gmemusage.git
Homepage: https://svn.tliquest.net/viewvc/?root=Gmemusage
Rules-Requires-Root: no

Package: gmemusage
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Displays a graph detailing memory usage of each process
 Gmemusage is a graphical program modelled after the Silicon Graphics Inc.
 program of the same name. Gmemusage displays a window with a stacked bar.
 Areas on the bar correspond to individual processes running on the system
 and are updated periodically. Multiple copies of the same program
 (actually, programs with the same name) are merged into one area on the
 stack. Sizes of areas in the stack correspond to resident sizes of the
 processes.
