=== debian/watch ===
version=4
opts=dversionmangle=s/.*/0.No-Site/ \
https://people.debian.org/~eriberto/ FakeWatchNoUpstreamSiteForThisPackage-(\d\S+)\.gz

# Tried
#opts="mode=svn, pgpmode=none" \
#    https://svn.tliquest.net/viewvc/?root=Gmemusage HEAD
#
# but
# svn: E170013: Konnte nicht mit Projektarchiv bei URL »https://svn.tliquest.net/viewvc/%3Froot=Gmemusage« verbinden
# svn: E175003: The server at 'https://svn.tliquest.net/viewvc/%3Froot=Gmemusage' does not support the HTTP/DAV protocol
